﻿@charset "utf-8";
/* CSS Document */

/* header */
header{
	/*position: fixed;*/
	top: 0px;
	width: 100%;
	z-index: 10000;
}
header .inner{position: relative;width: 100%;height: 60px;padding: 0 8%;margin: 0 auto;}
header .inner .logo-rebula{position: absolute;top: 10%;left: 8%;}
header .inner .logo-rebula a img{
width: 350px;
height: auto;
}
@media screen and (max-width: 1200px) {
	header .inner{
	padding: 0 5%;
	}
	header .inner .logo-rebula{
	top: 0;
	left: 5%;
	}
	header .inner .logo-rebula a img{
	margin-top: 5px;
	width: 350px;
	}
}
@media screen and (max-width: 767px) {
	header .inner{
	height: 44px;
	padding: 10px 0 0 0;
	}
	header .inner .logo-rebula{
	top: 0;
	left: 20px;
	height: auto;
	}
	header .inner .logo-rebula a img{
	width: 250px;
	height: auto;
	}
}
#function {
	margin-top:-50px;
	padding-top:50px;
}
#movie {
	margin-top:-50px;
	padding-top:50px;
}
#lineup {
	margin-top:-100px;
	padding-top:100px;
}
@media screen and (max-width: 767px) {
#function {
	margin-top:-30px;
	padding-top:30px;
}
#movie {
	margin-top:-30px;
	padding-top:30px;
}
#lineup {
	margin-top:-70px;
	padding-top:70px;
}
}

/*navibar*/
.navibar .option{
position: absolute;
right: 0;
}
.navibar .option a.icon-ig{
margin-left: 65px;
line-height: 24px;
text-decoration: none;
color: #333333;
}
.navibar .option a.icon-ig:hover{
color: #000000;
}
.navibar .option .icon-ig img{
margin-right: 10px;
}

.navibar .navi-toggle-btn{
display: none;
float: right;
margin-right: 15px;
cursor: pointer;
}
.navibar .navi{padding: 18px 0 0 0;text-align: right;}
.navibar .navi ul{
display: inline-block;
font-size: 17px;
font-family: interstate, sans-serif;
font-weight: 500;
line-height: 1.5em;
}
.navi ul li{
float: left;
padding: 0 80px 0 0;
text-align: left;
}
.navi ul li.disable{
color: #cccccc;
}
.navi ul li:last-child{
padding: 0;
}
.navi ul li a{
color: #0d2a46;
text-decoration: none;
}
.navi ul li a:hover{
color: #000;
}

@media screen and (max-width: 1200px) {
	.navi ul li{
	padding: 0 50px 0 0;
	}
}
@media screen and (max-width: 767px) {
	.navibar .navi-toggle-btn{
	display: block;
	}
	.navibar .navi{
	padding: 0;
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	background-color: #fff;
	}
	.navibar .navi ul{
	display: block;
	}
	.navibar .navi ul li{
	float: none;
	padding: 0;
	}
	.navibar .navi ul li:not(:last-child):after{
	content: none;
	}
	.navibar .navi ul li a,
	.navibar .navi ul li span{
	display: block;
	padding: 10px 0 10px 20px;
	line-height: 1.75em;
	border-bottom: 1px solid #ccc;
	}
	.navi ul li:first-child a{
	border-top: 1px solid #ccc;
	}
}
#function {
	margin-top:-50px;
	padding-top:50px;
}
#movie {
	margin-top:-50px;
	padding-top:50px;
}
#lineup {
	margin-top:-100px;
	padding-top:100px;
}
@media screen and (max-width: 767px) {
#function {
	margin-top:-30px;
	padding-top:30px;
}
#movie {
	margin-top:-30px;
	padding-top:30px;
}
#lineup {
	margin-top:-70px;
	padding-top:70px;
}
}

/*navibar*/
.navibar .option{
	position: absolute;
	right: 0;
}
.navibar .option a.icon-ig{
	margin-left: 65px;
	line-height: 24px;
	text-decoration: none;
	color: #333333;
}
.navibar .option a.icon-ig:hover{
	color: #000000;
}
.navibar .option .icon-ig img{
	margin-right: 10px;
}

.navibar .navi-toggle-btn{
	display: none;
	float: right;
	margin-right: 15px;
	cursor: pointer;
}
.navibar .navi{
	padding: 20px 0 0 0;
	text-align: right;
}
.navibar .navi ul{
	display: inline-block;
	font-size: 17px;
	font-family: interstate, sans-serif;
	font-weight: 500;
	line-height: 1.5em;
}
.navi ul li{
	float: left;
	padding: 0 80px 0 0;
	text-align: left;
}
.navi ul li.disable{
	color: #cccccc;
}
.navi ul li:last-child{
	padding: 0;
}
.navi ul li a{
	color: #0d2a46;
	text-decoration: none;
}
.navi ul li a:hover{
	color: #000;
}

@media screen and (max-width: 1200px) {
	.navi ul li{
		padding: 0 50px 0 0;
	}
}
@media screen and (max-width: 767px) {
	.navibar .navi-toggle-btn{
		display: block;
	}
	.navibar .navi{
		padding: 0;
		position: absolute;
		top: 100%;
		left: 0;
		width: 100%;
		background-color: #fff;
	}
	.navibar .navi ul{
		display: block;
	}
	.navibar .navi ul li{
		float: none;
		padding: 0;
	}
	.navibar .navi ul li:not(:last-child):after{
		content: none;
	}
	.navibar .navi ul li a,
	.navibar .navi ul li span{
		display: block;
		padding: 10px 0 10px 20px;
		line-height: 1.75em;
		border-bottom: 1px solid #ccc;
	}
	.navi ul li:first-child a{
		border-top: 1px solid #ccc;
	}
}


.wrapper_b{
	background: #0c2a44;
}
.wrapper_w{
	background: #fff;
}


/* mainvisual */
.mainvisual {
	padding-top: 45px;
}


/* function */
.function {
	position: relative;
}
	p.function_txt1{
		position: absolute;
		top: 24%;
		padding: 0 50px;
	}
	p.function_txt2{
		position: absolute;
		top: 47%;
		padding: 0 50px;
	}
	p.function_txt3{
		position: absolute;
		top: 70%;
		padding: 0 50px;
	}
	p.function_txt4{
		position: absolute;
		top: 82%;
		padding: 0 90px 0 10px;
	}


@media screen and (max-width: 1200px) {
	p.function_txt1{
		position: absolute;
		top: 24%;
		padding: 0 40px;
	}
	p.function_txt2{
		position: absolute;
		top: 47%;
		padding: 0 40px;
	}
	p.function_txt3{
		position: absolute;
		top: 70%;
		padding: 0 40px;
	}
	p.function_txt4{
		position: absolute;
		top: 83%;
		padding: 0 70px 0 10px;
	}
}
@media screen and (max-width: 900px) {
	p.function_txt1{
		position: absolute;
		top: 25%;
		padding: 0 40px;
	}
	p.function_txt2{
		position: absolute;
		top: 48%;
		padding: 0 40px;
	}
	p.function_txt3{
		position: absolute;
		top: 71%;
		padding: 0 40px;
	}
	p.function_txt4{
		position: absolute;
		top: 83%;
		padding: 0 70px 0 10px;
	}
}

@media screen and (max-width: 767px) {
	p.function_txt1{
		position: absolute;
		top: 26%;
		padding: 0 40px;
	}
	p.function_txt2{
		position: absolute;
		top: 48%;
		padding: 0 40px;
	}
	p.function_txt3{
		position: absolute;
		top: 71%;
		padding: 0 40px;
	}
	p.function_txt4{
		position: absolute;
		top: 83%;
		padding: 0 70px 0 10px;
	}
}
@media screen and (max-width: 667px) {
	p.function_txt1{
		position: absolute;
		top: 24%;
		padding: 0 40px;
	}
	p.function_txt2{
		position: absolute;
		top: 48%;
		padding: 0 40px;
	}
	p.function_txt3{
		position: absolute;
		top: 71%;
		padding: 0 40px;
	}
	p.function_txt4{
		position: absolute;
		top: 83%;
		padding: 0 70px 0 10px;
	}
}
@media screen and (max-width: 500px) {
	p.function_txt1{
		position: absolute;
		top: 25%;
		padding: 0 10px;
	}
	p.function_txt2{
		position: absolute;
		top: 48%;
		padding: 0 10px;
	}
	p.function_txt3{
		position: absolute;
		top: 71%;
		padding: 0 10px;
	}
	p.function_txt4{
		position: absolute;
		top: 82%;
		padding: 0 10px;
	}
}

/* movie */
.movie {
	margin: auto;
}
.movie_g {
	padding: 10px 0;
	background: #12492c;
}
	.movie ul {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		width: 1150px;
		margin: 50px auto 0;
	}
	.movie li {
		width: 32%;
	}
	.movie button,
	.function_movie button,
	.lineup_intro button {
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		width: 100%;
		margin: 0;
		padding: 0;
		text-align: center;
		line-height: 100%;
		font-size: 100%;
		font-weight: 400;
		outline: 0;
		border: none;
		cursor: pointer;
		background: #fed900;
	}
	.movie video,
	.function_movie video,
	.lineup_intro .modal figure {
		width: 100%;
	}
.movie .modal.in .modal-dialog,
.function_movie .modal-dialog,
.lineup_intro .modal-dialog {
	width: 70%;
	padding-top: 100px;
}
.movie .modal .close,
.function_movie .close,
.lineup_intro .close {
	text-align: right;
	background: #fff;
}
	.movie .modal .close span,
	.function_movie .close span,
	.lineup_intro .close span {
		font-size: 40px;
		color: #000;
	}

@media screen and (max-width: 1200px) {
.movie {
}
	.movie ul{
		display: block;
		width: 100%;
		margin-top: 7vw;
	}
	.movie li {
		width: 100%;
		margin-top: 2.5vw;
	}
.movie .modal.in .modal-dialog,
.function_movie .modal-dialog,
.lineup_intro .modal-dialog {
	width: 95%;
	padding-top: 100px;
}

}
@media screen and (max-width: 767px) {
	.movie {
		width: 100%;
	}
	.movie_g {
		padding: 0 5.5%;
	}
}

/* lineup */
.lineup {
	width: 85%;
	margin: auto;
}
	p.lineup1{
		margin: 10px 0 0;
	}
	p.lineup2{
		margin: 50px 0 0;
	}
@media screen and (max-width: 767px) {
.lineup {
	width: 90%;
}
	p.lineup1{
		margin: 10px 0 0;
	}
	p.lineup2{
		margin: 20px 0 0;
	}
}

/* logo */
.logo {
	max-width: 900px;
	margin: auto;
	padding: 100px 0;
	text-align: center;
}
.btn_link{
	margin: 50px 0 0;
}
@media screen and (max-width: 767px) {
.logo {
	max-width: 80%;
	padding: 30px 0;
}
.btn_link{
	margin: 20px 0 0;
}
}